#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.24.1
visibility:           public
id:                   hledger-web-1.24.1-BbnSuW6YGcnLTDV1Eli1tu
key:                  hledger-web-1.24.1-BbnSuW6YGcnLTDV1Eli1tu
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  b5121bf6ff6b7ab2a77c401af73b232c
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.24.1-BbnSuW6YGcnLTDV1Eli1tu
depends:
    Decimal-0.5.2-Elbv2oFaQsRACN8UGgLT1k
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    base64-0.4.2.3-3OcWvjHTG6EEhXyU8EpfCV
    blaze-html-0.9.1.2-4pOcrhmHcJE90UtusJZG2k
    blaze-markup-0.8.2.8-EZGZQlIJw5FE2LCrvepOZh bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY
    clientsession-0.9.1.2-6XXRsSwAC4ZDQVmN4hiCn5
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi
    conduit-extra-1.3.5-3hcCcS1puElD4QJed3Vb9R containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    extra-1.7.10-AixxlrOfsriLCSQn5uXY9d filepath-1.4.2.1
    hjsmin-0.2.0.4-KRm7U1IdNpXB6fJ1915AY2
    hledger-1.24.1-GbYAJI7d8JLLQPDKkUssoY
    hledger-lib-1.24.1-HDMhKeZiVllDzzSfNeyqWS
    hspec-2.9.0-7AYLoIT2qpS9MTLK8KncI3
    http-client-0.7.10-5sb4rGjSyIR2WefMgPlX8a
    http-conduit-2.3.8-3Fu7qtUUMioEMFQSGj6dfD
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    megaparsec-9.2.0-DevpBZ4FqsG1zrF3gfJIeG mtl-2.2.2
    network-3.1.2.7-IxSapBmcUjdKlUh8acAzLk
    shakespeare-2.0.25.1-E52LpuVjDDKKlaP9muhHfG
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    utf8-string-1.0.2-6y5aR0YRSbbARtcGIOnMyE
    wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    wai-cors-0.2.7-IYet559Fl91X2Csgx0pxM
    wai-extra-3.1.8-tRD4YBtKlcHndH79nInTS
    wai-handler-launch-3.0.3.1-BGcs9pD5De24DORNXjg2E9
    warp-3.3.19-9no7jlvH0KL1GDcXwUb8Uy
    yaml-0.11.8.0-LJm0wacfyN87LXLNcqR2vv
    yesod-1.6.1.2-JfzahQoZ7mGHGNb95gs5X
    yesod-core-1.6.21.0-FtWMusxgSogJqJ8dvAEgbK
    yesod-form-1.7.0-8BCNhmwSimB6jheRwlGZwD
    yesod-static-1.6.1.0-13K2omcWKSO2zWye8wWHpe
    yesod-test-1.6.12-L9QbgaUvuvOFThp2amU8bf

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

